Subject: (usr-tc) DNIS not working on PRI

From: Marshall Morgan <[email-masked]>
Date: Wed, 18 Aug 1999 05:29:50 +0000

We are using Bellsouth provided PRI's in 6 different cities and cannot seem to
get DNIS information sent to us over many of them.  Modems are DSP 2.0.81 and
DualPRI 3.1.5 on ARC 4.1.59-6.  I haved talked to them on many occasions but
cannot seem to get anywhere.  What should I look to first?  The DSP/DPI cards
are set at factory defaults and there is no difference in code/settings between
city1 and city4 but one works?!

Looks like telco to me but I would like to know if over PRI anything else needs
to be checked on my side.  Any ideas?

City1:
        Calling-Station-Id = "2288977988"
        Called-Station-Id = ""

City2:
        Calling-Station-Id = "6014854289"
        Called-Station-Id = ""

City3:
        Calling-Station-Id = "6012667011"
        Called-Station-Id = ""

City4:
        Calling-Station-Id = "6629632985"
        Called-Station-Id = "8426002"

City5:
        Calling-Station-Id = "6017316412"
        Called-Station-Id = ""

City6:
        Calling-Station-Id = "6622366776"
        Called-Station-Id = ""

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.